<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.console.branding">
    <module_version install_time="1611148473744" last="true" origin="installer" specification_version="6.1.5">
        <file crc="1754499582" name="config/Modules/rs-co-ast-aspen-console-branding.xml"/>
        <file crc="4100107256" name="core/locale/core_aspen_console.jar"/>
        <file crc="3795384334" name="modules/locale/org-netbeans-core-windows_aspen_console.jar"/>
        <file crc="140997642" name="modules/locale/org-netbeans-core_aspen_console.jar"/>
        <file crc="4012293191" name="modules/locale/org-netbeans-core_aspen_console_en_US.jar"/>
        <file crc="711265689" name="modules/rs-co-ast-aspen-console-branding.jar"/>
    </module_version>
</module>
